/* general.css *
* Copyright 2016 
* Template by keneid (http://www.keneid.com)
*/ 

/* =CSS Reset : reset default browser style
-------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	margin: 0; 
	padding: 0;
	border: 0;
}
html ,body{
	background: #ffffff !important;
}
p{
	margin: 0 0 10px 0;
}
/* =Lists 
-------------------------------------------------------------*/
ul li{
	list-style-type: none;
}

/* =Tables
-------------------------------------------------------------*/
table {
	width: 100%; 
	border-collapse: collapse; 
	border-spacing: 0;
}
table thead th {
	font-size: 18px;
	padding: 5px 10px 20px 10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-align: left;
}
table thead tr {
	background-color: transparent;
}
table td{
	padding: 10px 10px;
	text-align: center;
}
table td:first-child{
	text-align: left;
}
table tbody tr:nth-child(even) {
	background: #fff;
}
table tbody tr:nth-child(odd) {
	background: #f0f0f0;
}

/* =Misc class for general use 
------------------------------------------------------------ */
/* Hidden */
.hide, .hidden, .display-none {
	display: none;
}

/* Arrow style */
.float-right {float: right;} 
.float-left {float: left;} 
.center{margin: 0 auto;}
.block {display: block;} 
.inline {display: inline;} 
.inline-block {display: inline-block;}

/*Remove n Clear*/
.clearfix:after, .container:after {
	content: "\0020"; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfix, .container {
	display: block;
}
.clear {
	clear: both; 
	font-size: 1px;
}
hr{}
hr.space {
	background: #fff; 
	color: #fff; 
	visibility: hidden;
}

/* Vertical Position style */
.v-top {vertical-align: top;} 
.v-middle {vertical-align: middle;} 
.v-bottom {vertical-align: bottom;}

/* Positioning */
.relative {position: relative;} 
.absolute {position: absolute;} 
.fixed {position: fixed;}

/* Padding and Margin */
.pt-0 {padding-top: 0px;} .pt-5 {padding-top: 5px;} .pt-10 {padding-top: 10px;} .pt-15 {padding-top: 15px;} .pt-20 {padding-top: 20px;} .pt-25 {padding-top: 25px;}
.pr-0 {padding-right: 0px;} .pr-5 {padding-right: 5px;} .pr-10 {padding-right: 10px;} .pr-15 {padding-right: 15px;} .pr-20 {padding-right: 20px;} .pr-25 {padding-right: 25px;}
.pb-0 {padding-bottom: 0px;} .pb-5 {padding-bottom: 5px;} .pb-10 {padding-bottom: 10px;} .pb-15 {padding-bottom: 15px;} .pb-20 {padding-bottom: 20px;} .pb-25 {padding-bottom: 25px;} .pb-30 {padding-bottom: 30px;} .pb-40 {padding-bottom: 40px;} .pb-50 {padding-bottom: 50px;} .pb-60 {padding-bottom: 60px;}
.pl-0 {padding-left: 0px;} .pl-5 {padding-left: 5px;} .pl-10 {padding-left: 10px;} .pl-15 {padding-left: 15px;} .pl-20 {padding-left: 20px;} .pl-25 {padding-left: 25px;} .pl-50 {padding-left: 50px;}
.mt-0 {margin-top: 0px;} .mt-5 {margin-top: 5px;} .mt-10 {margin-top: 10px;} .mt-15 {margin-top: 15px;} .mt-20 {margin-top: 20px;} .mt-25 {margin-top: 25px;} .mt-40 {margin-top: 40px;}
.mr-0 {margin-right: 0px;} .mr-5 {margin-right: 5px;} .mr-10 {margin-right: 10px;} .mr-15 {margin-right: 15px;} .mr-20 {margin-right: 20px;} .mr-25 {margin-right: 25px;}
.mb-0 {margin-bottom: 0px;} .mb-5 {margin-bottom: 5px;} .mb-10 {margin-bottom: 10px;} .mb-15 {margin-bottom: 15px;} .mb-20 {margin-bottom: 20px;} .mb-25 {margin-bottom: 25px;} .mb-30 {margin-bottom: 30px;} .mb-40 {margin-bottom: 40px;} .mb-50 {margin-bottom: 50px;} .mb-60 {margin-bottom: 60px;}
.ml-0 {margin-left: 0px;} .ml-5 {margin-left: 5px;} .ml-10 {margin-left: 10px;} .ml-15 {margin-left: 15px;} .ml-20 {margin-left: 20px;} .ml-25 {margin-left: 25px;}

/* =Color
-------------------------------------------------------------*/
.basic{background-color: #531D34 !important;}
.gray{background: #8D8D8D;}
.orange{background: #FEA91B !important;}
.red{background: #ED6023;}
.green{background: #00A53D;}
.yellow{background: #FFFF28;}


/* =Kemungkinan tidak dipakai 
-------------------------------------------------------------*/
/* reset.css */
/*article,aside, dialog, figure, footer, header, hgroup, nav, section{
	display: block;
}
blockquote:before, 
blockquote:after, 
q:before, 
q:after		{
	content: "";
}
blockquote,
q			{quotes: "" "";}
blockquote	{margin: 1.5em;}
a img		{border: none;}

abbr, 
acronym		{border-bottom: 1px dotted #666;}
address		{margin: 0 0 1.5em;}
pre			{margin: 1.5em 0;}
caption		{background: #eee;}
.highlight	{background: #ff0;}
.added		{background: #060;}
.removed	{background: #900;}
.first		{margin-left: 0; padding-left: 0;}
.last		{margin-right: 0; padding-right: 0;}
.top		{margin-top: 0; padding-top: 0;}
.bottom		{margin-bottom: 0; padding-bottom: 0;}*/

/* =Custome
-------------------------------------------------------------*/
section{
	min-height: 300px;
	width: 100%;
}